/* main */
body, textarea { font-family: Tahoma, Verdana, Arial, Helvetica, Serif; font-size: 0.7em; line-height: normal; color: #333; -webkit-text-size-adjust: 85%; }
textarea { font-size: 11px; }
a, a:link, a:active, a:visited { text-decoration: none; color: #006665; }
a:hover { text-decoration: none; }

/* headings */
h1, .h1 { font-family: Tahoma, Verdana, Arial, Helvetica, Serif; color: #006764; font-size: 120%; font-weight: bold; margin: 0 0 10px 0; }
	h1.bnr { background: #1C1C1C url(../Images/H2Bg.png) repeat-x; color: #fff; border: solid 1px #000; border-bottom: none; line-height: normal; padding: 3px 0 6px 10px; margin-bottom: 12px; }
	h1 span { color: #FFCE34; }
h2, .h2 { font-family: Tahoma, Verdana, Arial, Helvetica, Serif; color: #006764; font-weight: bold; margin: 0 0 10px 0; font-size: 16px; }
h3 { font-family: Tahoma, Verdana, Arial, Helvetica, Serif; font-weight: bold; margin: 0 0 10px 0; font-size: 100%; }
	h3.bnr { background: #1C1C1C url(../Images/H2Bg.png) repeat-x; color: #fff; border: solid 1px #000; border-bottom: none; line-height: normal; padding: 3px 0 6px 10px; margin-bottom: 12px; }
	.ftbnr { border-bottom: none; line-height: normal; padding: 3px 0 6px 10px; margin-bottom: 12px; }
	h3.bnr div.title { float: left; cursor: hand; }
	h3.bnr span.viewAll { text-align: right; float: right; margin-right: 10px; cursor: hand; }
	h3 span { color: #FFCE34; }
h4 { font-weight: bold; }

h1 a, h1 a:link, h1 a:active, h1 a:visited, h2 a, h2 a:link, h2 a:active, h2 a:visited, h3 a, h3 a:link, h3 a:active, h3 a:visited { text-decoration: none; }
h1 a:hover, h2 a:hover, h3 a:hover { text-decoration: underline; }

/* print specific content */
#hdrPrint, #ftrPrint { display: none; }

/* misc */
img { border: 0; }
small, .small { font-size: 10px; line-height: 15px; }
.bold { font-weight: bold; }
.Selected { background: #ffffde; }
.clrLft { clear: left; }
.clrRgt { clear: right; }
.clrBoth { clear: both; font-size: 0; line-height: 0; margin: 0; padding: 0; }
.floatL { float: left; display: inline; }
.floatR { float: right; display: inline; }
.padTBR10 { padding: 10px 0 10px 10px; }
.padT15 { padding-top: 15px; }
.padT5 { padding-top: 5px; }
.padW5 { padding-left: 5px; padding-right: 5px; }
.mrgT10 { margin-top: 5px; }
.hidden { display: none; }
.block { display: block; }
.dark { color: #444; }
.error { color: #006764; font-weight: bold; }
.redbold { color: #F00; font-weight: bold; }
.tv td div { height: 20px !important; }		/* treeview (sitemap etc) */
/*ul { margin: 0 0 10px 35px; padding: 0; }
	ul li { margin: 0; padding: 0; }*/
.radE { margin: 0 15px; }
.rgtAlign { text-align: right; }
.topAlign { vertical-align: top; }
.pr { display: none; }
.divline { border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #E6E6E6; padding-top: 5px; padding-bottom: 5px; height: 1px; clear: both; margin-bottom: 10px; }

/* forms and elements */
form { margin: 0; }
input.txtBox, textarea.txtBox { width: 175px; border: solid 1px #277E7E; padding: 2px; color: #666; }

.required { color: #f00; font-size: 10px; }
.valSum { background-color: #E2F0F1; margin: 0 0 15px 0; border: none; padding: 0; font-weight: bold; text-align: left; font-size: 11px; line-height: normal; }
	.valSum span.s1 { display: block; color: #e00; background: url(../Images/Warning.png) no-repeat 5px 15px; margin-left: 10px; padding: 15px 15px 0 50px; min-height: 32px; height: auto !important; height: 32px; }
	.valSum span.s2 { color: #000; font-weight: normal; display: block; margin-top: 5px; }
	.valSum ul { margin: 0; padding: 10px 0 15px 25px; }
		.valSum ul li { margin: 0 0 0 50px; color: #000; list-style-type: square; font-weight: normal; line-height: 16px; }
div.row { margin-top: 4px; line-height: normal; }
	div.row div.l { float: left; display: inline; width: 50%; }
	div.row div.r { float: right; display: inline; width: 50%; }
	div.row div.a { float: left; display: inline; width: 120px; text-align: right; margin-right: 5px; padding-top: 3px; }
	div.row div.b { float: left; display: inline; text-align: left; }
	    div.row div.b td { padding: 5px; }
	        div.row div.b td label { padding-left: 5px; }
		div.row div.b img { vertical-align: top; margin-top: -1px; }
	div.row div.c { float: left; display: inline; width: 400px; text-align: right; margin-right: 5px; padding-top: 3px; }
	div.row div.d { float: left; display: inline; width: 300px; text-align: left; margin-right: 5px; padding-top: 3px; }
div.pcl { border-bottom: 1px dashed #ccc; padding-bottom: 5px; margin-bottom: 10px; }
	div.pcl div.a label strong { color: #0A5959; }
	div.pcl div.b { margin-right: 5px; }
div.btn { text-align: center; padding-top: 10px; }

/* 2 column layouts */
div.col2Lft { float: left; display: inline; width: 360px; }
div.col2Rgt { float: right; display: inline; width: 360px; }

/* 3 column layouts */
div.col3Lft { float: left; display: inline; width: 319px; border-right: solid 1px #999; margin-bottom: 10px; }
div.col3Ctr { float: left; display: inline; width: 330px; border-right: solid 1px #999; text-align: center; margin-bottom: 10px; }
div.col3Rgt { float: right; display: inline; width: 319px; text-align: right; margin-bottom: 10px; }

/* general boxes for containing content */
.box { background: url(../Images/BoxBgSmTop.png) no-repeat left top; padding-top: 15px; margin-bottom: 15px; }
	.box .cont { background: url(../Images/BoxBgSmBtm.png) no-repeat left bottom; padding: 0 15px 15px 15px; }
		.box .cont p { margin: 0; padding: 0 0 10px 0; }
	.box .title { padding: 0 5px; margin-bottom: 5px; font-size: 120%; }
		.box .title strong { color: #006764; }
	.box .titleLt { background-color: #E2F0F1; display: block; height: 22px; padding: 0 15px; margin-bottom: 10px; line-height: normal; }
		.box .titleLt strong { color: #333; display: block; padding-top: 4px; }

/* 2 column width boxes */
.box2Col { background: url(../Images/BoxBg2Col.png) no-repeat left top; padding-top: 10px; }
	.box2Col .cont { background: url(../Images/BoxBg2Col.png) no-repeat left bottom; padding: 0 10px 10px 10px; line-height: 20px; }
		.box2Col .cont p { margin: 0; padding: 0 0 10px 0; }
		.box2Col .cont .tot { font-size: 16px; }
	.box2Col .title { padding: 0 5px; margin-bottom: 5px; font-size: 120%; }
		.box2Col .title strong { color: #0A5959; }

/* breadcrumbs */
#bCrumb { background: #1C1C1C url(../Images/H2Bg.png) repeat-x; font-size: 120%; border: solid 1px #000; border-bottom: none; line-height: normal; padding: 3px 0 6px 10px; margin-bottom: 12px; font-weight: bold; margin-top: 5px; }
	#bCrumb span { color: #FFCE34; }
		#bCrumb span.sep { color: #FFF; padding: 0 3px; }
	#bCrumb a { color: #FFF; }
		#bCrumb a:hover { color: #FFCE34; }

/* radeditor content */
.imgAlignRight { float: right; display: inline; margin: 0 0 10px 20px; }
.radEditor ul { margin: 0 0 10px 35px; padding: 0;  }
.radEditor ul li { margin: 0; padding: 0; list-style-type: disc; }

/* common header */
#h .r1 { height: 160px; border-bottom: solid 3px #FBBB26; background: url(../Images/Hdr/R1Bg.png) bottom left no-repeat; margin-bottom: 1px; margin-top: -22px; }
	#h .r1 img.logo { float: left; margin-top: 50px; margin-left: 5px; }
	#h .r1 .links { height: 40px; width: 231px; }
	#h .r1 .bsk { margin-top: 7px; height: 91px; width: 231px; }
		#h .r1 .bsk .title { font-size: 140%; font-weight: bold; color: #006667; padding: 15px 0 4px 10px; -webkit-text-size-adjust: 85%;}
		#h .r1 .bsk .smry { color: #fff; font-size: 100%; padding-left: 10px; }
		#h .r1 .bsk .lnks { padding: 6px 0 0 10px; }
        #h .r1 .c2 {  height: 50px; margin-bottom: 1px; width: 330px; margin-left: 114px; padding-top: 90px; float: left; display: inline; }

        #h .r1 .c2 input.txtBox { border-style: none; width: 210px; padding: 3px; color: #666; margin-top: 10px; float: left; outline: none;}
        #h .r1 .c2 textarea.txtBox { border-style: none; width: 210px; padding: 3px; color: #666; margin-top: 10px; float: left; outline: none;}
        #h .r1 .c2 textarea:focus, input:focus{ outline: none; }
        #h .r1 .c2 input { border:0; } 

            #h .r1 .c2 .srchbt { width: 99px; height: 33px; float: right; margin-top: 4px; margin-right: 2px; margin-left: 2px; }
/* common checkout header */
#h .r1chk { height: 160px; border-bottom: solid 3px #FBBB26; background: url(../Images/Hdr/R1Bgchk.png) bottom left no-repeat; margin-bottom: 1px; margin-top: -22px; }
	#h .r1chk img.logo { float: left; margin-top: 50px; margin-left: 5px; }
	#h .r1chk .links { height: 40px; width: 231px; }
	#h .r1chk .bsk { margin-top: 7px; height: 91px; width: 231px; }
		#h .r1chk .bsk .title { font-size: 140%; font-weight: bold; color: #006667; padding: 15px 0 4px 10px; }
		#h .r1chk .bsk .smry { color: #fff; font-size: 100%; padding-left: 10px; }
		#h .r1chk .bsk .lnks { padding: 6px 0 0 10px; }
        #h .r1chk .c2 {  height: 50px; margin-bottom: 1px; width: 330px; margin-left: 114px; padding-top: 90px; float: left; display: inline; }

        /*#h .r1chk .c2 input.txtBox, textarea.txtBox { width: 210px; padding: 3px; color: #666; margin-top: 10px; float: left; outline: none;}*/
        #h .r1chk .c2 textarea:focus, input:focus{ outline: none; }
        #h .r1chk .c2 input { border:0; } 

            #h .r1chk .c2 .srchbt { width: 99px; height: 33px; float: right; margin-top: 4px; margin-right: 2px; margin-left: 2px; }



#h .r2 { position: absolute; width: 960px; top: 4px; text-align: right; color: #077C69; }
	#h .r2 a { color: #000; font-weight: bold; color: #077C69; }
	#h .r2 a:hover { text-decoration: underline; }
	
#h .r3 { height: 35px; background: url(../Images/Hdr/R3Bg.png) repeat-x; }
	#h .r3 ul.lv1 { padding: 0; margin: 0; display: table; width: 100%; }
		#h .r3 ul.lv1 > li { display: table-cell; text-align: center; padding: 0; border-right: solid 1px #fff; }
        #h .r3 ul.lv1 > li.lv1_c { background: #B20219; }
		#h .r3 ul.lv1 > li.lv1_l { border-right: none; margin-right: 0; }
			#h .r3 ul.lv1 > li a.lv1 { display: block; font-weight: bold; color: #fff; line-height: 35px; padding: 0 5px; -webkit-text-size-adjust: 84%; }
			#h .r3 ul.lv1 > li.lv1_l a.lv1 { background: #006764; }
			#h .r3 ul.lv1 > li.lv1:hover a.lv1, #h .r3 ul.lv1 > li a.lv1:hover { background: #fcbb25; color: #017864; }

			/* mega menu */
			#h .r3 ul.lv1 > li > div.subNav { position: absolute; background: #fff; z-index: 999; padding: 1px; top: -9999px; }
				#h .r3 ul.lv1 > li > div.subNav > div.in { border: 2px solid #fcbb25; }
					#h .r3 ul.lv1 > li > div.subNav img { float: left; }
					#h .r3 ul.lv1 > li > div.subNav ul { margin: 10px 0; float: left; width: 180px; background: url(../Images/Hdr/snDiv.png) repeat-y 0 top; }
					#h .r3 ul.lv1 > li > div.subNav ul.col1 { background: #fff; }
						#h .r3 ul.lv1 > li > div.subNav ul li { width: 160px; margin-left: 10px; }
							#h .r3 ul.lv1 > li a.lv2 { display: block; border-bottom: 1px solid #98C8C0; color: #017864; padding-bottom: 5px; margin-bottom: 5px; font-weight: bold; background: url(../Images/Hdr/lv2Arrw.png) no-repeat 150px 7px; }
							#h .r3 ul.lv1 > li a.lv2Sep { padding-top: 12px; background-position: 150px 17px; }
							#h .r3 ul.lv1 > li a.lv2:hover { text-decoration: underline; }
							#h .r3 ul.lv1 > li a.lv3 { display: block; color: #323232; margin-top: 2px; padding-bottom: 3px; font-weight: normal; background: url(../Images/Hdr/lv3Arrw.png) no-repeat 150px 7px; }
							#h .r3 ul.lv1 > li a.lv3:hover { text-decoration: underline; }

#h .r4 { padding: 7px 0; margin: 1px 0 5px 0; text-align: right; background: url(../Images/Hdr/R4Bg.png) repeat-x; }
	#h #hmLnk { float: left; padding: 2px 0 0 8px; }
		#h #hmLnk a { color: #FBBB26; font-weight: bold; display: block; background: url(../Images/Hdr/HmLnkBg.png) no-repeat left top; padding: 0 0 0 20px; }
		#h #hmLnk a:hover { text-decoration: underline; }
	#h .r4 input, #h .r4 select { width: 200px; padding: 2px; margin-right: 10px; border: 1px solid #FCBB25; }
	#h .r4 img { vertical-align: top; margin-top: 1px; margin-right: 14px; }

	
		

.benfBar { height: 54px; background-color: #067A67; margin-top: 5px; }
    .benfBar ul { padding: 0px; }
     .benfBar li { margin: 8px 3px 8px 3px; list-style-type: none; display: block; float: left; border-right-style: solid; border-right-width: 3px; border-right-color: #FFFFFF; }
         .benfBar li a { width: 298px; height: 30px; overflow: hidden; display: block; margin-left: 8px; text-align: center; margin-right: 8px; color: #FFFFFF; font-family: Myriad Pro, Arial, Helvetica; font-size: 13px; }
         .benfBar li a img { margin: 5px; }
         .benfBar li span { line-height: 15px; }
         .benfBar .Item2 { border-right-style: none; }
	

/* left navigation */
#mL ul.lv1 { margin-left: 1px; position:relative; z-index:99; }
#mL li.lv1, #mL li.lv1_f, #mL li.lv1_l { background: url(../Images/Lft/NavItemBg.png) repeat-x; position: relative; }
#mL li.lv1, #mL li.lv1_f { border-bottom: dashed 1px #ccc; }
#mL a.lv1 { display: block; color: #fff; padding-left: 50px; height: 35px; line-height: 35px; font-weight: bold; overflow: hidden; background: url(../Images/Lft/NavItemIcons.png) 8px -481px no-repeat; }

/* specify sprite icons */
#mL a.lv1:hover, #mL ul.lv1 li.s a { background-color: #0A5959; color: #FC3; }
#mL li.clothing a { background-position: 8px 0; }
#mL li.footwear a { background-position: 8px -37px; }
#mL li.packs-and-luggage a { background-position: 8px -74px; }
#mL li.running a { background-position: 8px -111px; }
#mL li.camping a { background-position: 8px -148px; }
#mL li.snowsports a { background-position: 8px -185px; }
#mL li.climbing a { background-position: 8px -222px; }
#mL li.travel a { background-position: 8px -259px; }
#mL li.books-maps-and-navigation a { background-position: 8px -296px; }
#mL li.gifts-vouchers-and-gadgets a { background-position: 8px -333px; }
#mL li.walking a { background-position: 8px -370px; }
#mL li.craigdon-kids a { background-position: 8px -407px; }
#mL li.web-offers-and-deals a { background-position: 8px -444px; }
#mL li.watersports a { background-position: 8px -518px; }
#mL li.recommended-kit-for-dofe a { background-position: 8px -555px; }
#mL li.festival-gear a { background-position: 8px -592px; }

/* left 2nd level nav */
#mL div.subNav ul { margin: 0; padding: 12px 0; float: left; width: 150px; }
#mL div.subNav ul li { background: none; padding: 0 12px; }
#mL div.subNav ul li a { padding-left: 0; height: auto; background: none; line-height: normal; }

#mL a.lv2 { display: block; border-bottom: dashed 1px #FFCC33; color: #FC3; margin-top: 2px; padding-bottom: 3px; font-weight: bold; }
#mL a.lv2_f_l { display: block; color: #FC3; margin-top: 2px; padding-bottom: 3px; font-weight: bold; }
#mL a.lv3 { display: block; color: #FFF; border-bottom: dashed 1px #999; margin-top: 2px; padding-bottom: 3px; font-weight: normal; }
#mL a.lv3 span { color: #FC3; }
#mL a.lv2:hover, #mL a.lv2_f_l:hover, #mL a.lv3:hover { color: #FF1826; }

#mL ul.lv1 div.subNav { position: absolute; top: -999em; background: url(../Images/NavBg.png); border: solid 1px #FFF; border-left: none; }
#mL ul.lv1 li.hover div.subNav { position: absolute; left: 217px; top: -1px; }

/* common footer */
#f .byBrand { height: 55px; background: url(../Images/Ftr/ByBrandBg.png) no-repeat; clear: both; }
#scroller_container { height: 25px; width: 812px; padding: 10px 0 0 165px; position: relative; overflow: hidden; }

#f #ftrLnks { margin: 10px 0 0 0; height: 173px; }
	#f #ftrLnks li { float: left; width: 163px; height: 173px; margin: 10px 0px 0 0; padding: 0; list-style-type: none; font-weight: bold; }
	#f #ftrLnks li.last { margin-right: 0; }
		#f #ftrLnks li a { color: #336564; display: block; margin: 14px 0 10px 0px; font-size: 16px; font-weight: normal; height: 40px; }
			#f #ftrLnks li ul { margin: 0; width: auto; height: auto; }
				#f #ftrLnks li ul li { float: none; width: auto; height: 17px; background: none; margin: 0; padding: 0; list-style-type: none; }
					#f #ftrLnks li ul li a { color: #666; margin: 3px 14px 0 0px; padding-bottom: 3px; font-size: 11px; font-weight: normal; height: auto; }
					#f #ftrLnks li ul li a:hover { color: #336564; }

					#f #ftrLnks li ul .checkRate { background: #fff; padding-top: 10px; padding-right: 0; padding-bottom: 0; height: 55px; }


#f .logos { padding: 5px; text-align: center; border-top-style: solid; border-bottom-style: solid; border-top-width: 1px; border-bottom-width: 1px; border-top-color: #ccc; border-bottom-color: #ccc; }
	#f .logos img { margin: 0 3px; vertical-align: middle; }

#f .ftr { margin: 15px 0 0 0; padding: 0 5px; color: #000; }
	#f .ftr a { color: #000; }
	#f .ftr .floatL { color: #666; }
	#f .ftr .floatR { text-align: right; }

#c4 .copyw { color: #656563; float: left; }
#c4 .pin a { color: #656563; }
	#c4 .pin img { vertical-align: middle; }

/* sitemap */
.smDir ul { width: 240px; margin: 0; padding: 0; line-height: 16px; list-style: none; }
	.smDir ul li.lv2 { padding-left: 15px; }

/* editable product list page headers */
.prodLstHdr { margin: 10px auto; }
	.prodLstHdr div.bg { margin: 0 5px; }
	.prodLstHdr h1 {}
	.prodLstHdr div.txt { padding-bottom: 5px; }

/* common alert boxes (message and errors combined) */
.mBox { background-color: #E2F0F1; padding-top: 10px; color: #f00; font-weight: bold; line-height: 16px; margin-bottom: 10px; }
	.mBox .body { padding: 0 10px 10px 10px; }
		.mBox .body .warn { color: #c00; background: url(../Images/Warning.png) no-repeat 5px 5px; padding: 5px 5px 10px 50px; margin: 0; min-height: 24px; height: auto !important; height: 24px; }
		.mBox .body .ok { color: #0A5959; background: url(../Images/Ok.png) no-repeat 5px 5px; padding: 5px 5px 10px 50px; min-height: 24px; height: auto !important; height: 24px; }
		.mBox .body .msg { margin-top: 5px; font-weight: normal; color: #000; }
		.mBox .body a { color: #0A5959; font-weight: bold; margin: 0; }
		.mBox .body p strong { color: #0A5959; font-weight: bold; margin: 0; }

/* misc */
.contForm { width: 400px; margin-left: auto; margin-right: auto; }
.usrLogin, .usrRegister { line-height: 16px; }
select.pcaResults { width: 346px; margin-top: 5px; }

/* common loading layer */
.loading .c { clear: both; background: url(../Images/BoxBgSm.png) no-repeat left top; margin: 10px 0; padding: 10px 0 0 0; }
	.loading .c div { background: #fff url(../Images/BoxBgSm.png) no-repeat left bottom; margin: 0; padding: 0 15px 10px 0; color: #010002; text-align: center; font-weight: bold; }
	.loading .c img { margin-right: 10px; vertical-align: middle; }

div.addThis { text-align: center; padding: 15px 0; }

#weatherRss { width: 207px; height: 167px; margin: 0 0 1px 5px; font-weight: bold; color: #FFF; }
#weatherRss div.weather, #weatherRss div.select { width: 207px; height: 167px; position: absolute; background: url(../Images/Lft/WeatherBg.jpg) no-repeat left top; }
#weatherRss div.sunny { background: url(../Images/Lft/WeatherBG_Sunny.jpg); }
#weatherRss div.lgtRain { background: url(../Images/Lft/WeatherBG_LgtRain.jpg); }
#weatherRss div.heavyRain { background: url(../Images/Lft/WeatherBG_HeavyRain.jpg); }
#weatherRss div.cloudy { background: url(../Images/Lft/WeatherBG_Cloudy.jpg); }
#weatherRss div.thunder { background: url(../Images/Lft/WeatherBG_Thunder.jpg); }
#weatherRss div.select div { padding: 70px 0 0 10px;  }
#weatherRss div.select span { display: block; margin-bottom: 10px; }
#weatherRss div.weather span { display: block; width: 110px; margin-bottom: 10px; height: 65px; overflow: hidden; }
#weatherRss div.weather span a { font-weight: normal; }
#weatherRss div.weather div { padding: 70px 0 0 10px; }
#weatherRss a, #weatherRss a:link, #weatherRss a:active, #weatherRss a:visited { color: #FFF; }
#weatherRss a:hover { text-decoration: underline; }

/* the edit panel for products on the front end */
.editProduct strong { color: #006764; font-weight: bold; text-align: left; display: inline-block; margin-right: 5px; min-width: 75px; width: auto !important; width: 75px; }
.editProduct a:hover { text-decoration: underline; }
.editProduct .attr { display: inline; }
.editProduct table tr { height: 5px; } 
	.editProduct table tr td { padding-right: 20px; vertical-align: top; } 

/* editable scroll boxes on page footers */
#cdscontainer { background-color: #EFEFEF; }
#cds { height: 175px; left: 5px; overflow: auto; position: relative; width: 725px; }
#cds h2 { font-size: 14px; margin: 0; padding: 0; }
#cds p { font-size: 12px; margin: 0; padding: 8px 4px 8px 0; text-align: justify; }
#cdscaps { background: url(../Images/H2Bg.png) repeat-x scroll 0 0 #1C1C1C; color: #FFCE34; margin: 4px 1px; padding: 6px 8px; }
#fph1 { background-color: #CCCCCC; font-weight: bold; margin: 2px 0; padding: 4px 10px; }


/* autocomplete styles */
.ac_summary { border-top: 1px solid #999; background-color: #f6f6f6; color: #000000; z-index: 99; text-align: center; padding: 7px 2px; line-height: 14px; font-weight: bold; font-size: 10px; }
.ac_summary a { color: #FCBB23; font-weight: bold; font-size: 11px; }
.ac_results { margin: 2px 0 0 -151px; padding: 0; border: 1px solid #999; background-color: #fff; overflow: hidden; z-index: 99; }
.ac_results ul { list-style-position: outside; list-style: none; padding: 0; margin: 0; }
.ac_results ul li { margin: 0; padding: 0 5px; cursor: default; display: block; font-size: 11px; line-height: 34px; height: 34px; overflow: hidden; color: #888; }
.ac_results ul li strong { color: #FCBB23; }
.ac_results ul li img { margin: 0 5px 0 0; background: #007B63; }
.ac_results ul li.ac_odd { background-color: #f0f0f0; }
.ac_results ul li.ac_over, .ac_over { background-color: #000000; color: #fff; }
.ac_loading { background: #fff url(../Img/Com/ajax-loader_sm.gif) right center no-repeat; }


.msg_list { float: left; padding: 0; width: 100%; }
	/*.msg_head { cursor: pointer; }*/
	.msg_head h2 { display: inline; color: #003396;  }


	.collapsed_head { margin: 10px 0 0 0; }
	.expanded_head { margin: 10px 0 0 0; }
	.expanded_body { padding-top: 0; padding-bottom: 15px; }
	.msg_body { background-color: #fff; width: 97%; padding: 0 10px 15px 10px; }
    .msg_bodyft { background-color: #fff; width: 760px; padding: 0 10px 15px 0px; float: left; }
        .titleft { float: left; width: 750px; padding-top: 3px; padding-bottom: 3px; font-weight: bold; }
        .poptitle { width: 150px; text-align: left; float: right; margin-right: 10px; padding-top: 3px; padding-bottom: 3px; font-weight: bold; }
    /*footer popular links */
    .poplnks { width: 120px; float: left; margin-right: 15px; margin-left: 50px; }
    .poplnks a { color: #666; margin: 3px 14px 0 0px; padding-bottom: 3px; font-size: 11px; font-weight: normal; height: auto; line-height: 17px; }
	
/* home page rotator */
#hmRotImg { width: 980px; height: 250px; z-index: 1; padding-top: 5px; }
/* 
#hmRotBtn { position: absolute; margin-top: 218px; list-style: none; z-index: 2; }
	#hmRotBtn li { float: left; list-style: none; margin-left: 10px; }
		#hmRotBtn li a { float: left; background: url(../Images/HmRot/BtnBg.png) no-repeat; text-align: center; width: 22px; height: 22px; line-height: 22px; color: #017864; font-weight: bold; font-size: 12px; -webkit-text-size-adjust: 85%;}
		#hmRotBtn li a:hover { background-position: left -44px; }
		#hmRotBtn li a.on, #hmRotBtn li a.on:hover { background-position: left -22px; color: #fcbb25; }
*/
#hmRotBtn { position: absolute; width: 980px; margin: 5px 0 0 0; list-style: none; z-index: 2; }
	#hmRotBtn li { position: absolute; list-style: none; }
	#hmRotBtn li.p { left: 5px; }
	#hmRotBtn li.n { right: 5px; }
		#hmRotBtn li a { margin: 105px 0 0 0; font-family: Arial, Helvetica, Serif; display: block; width: 40px; height: 40px; line-height: 40px; background: #333; text-align: center; font-weight: bold; font-size: 28px; color: #fff; opacity: 0.5; filter: alpha(opacity = 50); }
		#hmRotBtn li a:hover { background: #eee; color: #000; opacity: 0.7; filter: alpha(opacity = 70); }
		#hmRotBtn li a.on, #hmRotBtn li a.on:hover { background-position: left -22px; color: #fcbb25; }

/* modal popup with tool bar on top */
#v12modal div { position: absolute; overflow: hidden; background: url(../Images/v12loadingspinner.gif) center center no-repeat; }
	#v12modal .toolbar { top: 0; left: 0; right: 0; height: 35px; background: #006764; color: #fff; text-align: right; padding-right: 20px; padding-top: 10px; }
	    #v12modal .toolbar a { color: #fff; font-size: 12px; font-weight: bold; }
	#v12modal .container { top: 35px; right: 0; bottom: 0; left: 0; background:#fff; overflow-y: auto; }
		#v12modal .container .frame { top: 0; right: 0; bottom: 0; left: 0; width: 100%; overflow-y:auto; background: #fff; }

.close { position: absolute; top: 5px; right: 5px; font-size: 15px; font-weight: bold; }


/* star ratings as used throughout the site */
ul.rating { width: 75px; height: 15px; margin: 0; padding: 0; list-style: none; position: relative; background: url(../Images/StarMatrix.png) no-repeat 0 0; overflow: hidden; }
div.product .reviews td.rating ul.rating { float: right; }
ul.r0 { background-position: 0 0; }
ul.r1 { background-position: 0 -15px; }
ul.r2 { background-position: 0 -30px; }
ul.r3 { background-position: 0 -45px; }
ul.r4 { background-position: 0 -60px; }
ul.r5 { background-position: 0 -75px; }
	ul.rating li { float: left; vertical-align: middle; background: none; }
		ul.rating li a { position: absolute; left: 0; top: 0; width: 19px; height: 19px; text-decoration: none; z-index: 200; outline: 0; }
		ul.rating li span { display: none; }
		ul.rating li.s1 a { left: 0; }
		ul.rating li.s2 a { left: 15px; }
		ul.rating li.s3 a { left: 30px; }
		ul.rating li.s4 a { left: 45px; }
		ul.rating li.s5 a { left: 60px; }
		ul.rating li a:hover { z-index: 2; width: 75px; height: 15px; overflow: hidden; left: 0; background: url(../Images/StarMatrix.png) no-repeat 0 0; }
		ul.rating li.s1 a:hover { background-position: 0 -15px; }
		ul.rating li.s2 a:hover { background-position: 0 -30px; }
		ul.rating li.s3 a:hover { background-position: 0 -45px; }
		ul.rating li.s4 a:hover { background-position: 0 -60px; }
		ul.rating li.s5 a:hover { background-position: 0 -75px; }
		
		
/* 3 column width boxes */
.box3Col { padding: 20px 10px 50px 10px; height: 300px; }
    .box3Col .row { margin-top: 4px; line-height: normal; clear: both; padding-top: 5px; padding-bottom: 5px; }
	.box3Col .row .l { float: left; display: inline; width: 36%; }
	.box3Col .row .r { float: left; display: inline; width: 30%; }
	.box3Col .btn { float: right; }
.box3Col .box1 { background-position: left top; border: 1px solid #C0C0C0; width: 282px; padding: 10px; float: left; margin-right: 20px; background-image: url('../Images/Checkout/box1login_bg.png'); background-repeat: repeat-x; height: 292px; }
.box3Col .box2 { background-position: left top; border: 1px solid #C0C0C0; width: 282px; padding: 10px; float: left; margin-right: 20px; background-image: url('../Images/Checkout/Chk_box_bg.png'); background-repeat: repeat-x; height: 292px; }
    .box3Col .box2 .btn { position: relative; top: 56px; }
.box3Col .box3 { background-position: left top; border: 1px solid #C0C0C0; width: 282px; padding: 10px; float: left; background-image: url('../Images/Checkout/Chk_box_bg.png'); background-repeat: repeat-x; height: 292px; }
    .box3Col .box3 .btn { position: relative; bottom: 0px; right: 0px; top: 70px; }
.pwdRemind { padding-top: 20px; }

/* checkout steps bar */
.chkstBar { border: 1px solid #B4B4B4; height: 45px; margin-bottom: 15px; margin-top: 15px; }
.chkstBar ul { padding: 1px; }
.chkstBar li {  display: block; float: left; }
.chkstBar li { width: 194px; height: 46px; overflow: hidden; display: block; }
.chkstBar li img { margin: 5px; vertical-align: middle; }

.chkbtns { padding: 40px 20px 70px 20px; }

/* cookie policy tabs */
.tabs { border-collapse: collapse; margin-right: 7px; margin-left: 7px; margin-bottom: 20px; }
.tabs td { line-height: normal; float: left; }
.tabs td div.cont { background: #808080 no-repeat; background-position: left top; height: 98px; width: 320px; margin-right: 2px; }
.tabs td div.link {  }
.tabs td div.link a { padding: 30px 25px 14px 25px; display: block; height: 53px; width: 270px; color: #FFFFFF; text-decoration: none; font-size: 15px; text-align: center; border-right-style: solid; border-right-width: 2px; border-right-color: #FFFFFF; }
.tabs td.active div.cont { background: #007B63 url('../Images/selectedtab.png') no-repeat; background-position: center bottom; }
.tabs td.active div.link a {  }

/* Brands Shop */
.brandShop {}
.brandShop #scrollingBrands { height: 65px; width: 950px; position: relative; overflow: hidden; }
        .brandShop #scrollingBrands span { font-size: 16px; line-height: 30px; margin: 0 0 0 20px; vertical-align: top; }
.brandShop #atozHdr { border-style: dashed none dashed none; border-width: 1px 0px 1px 0px; border-color: #BFBFBF; margin: 10px 0 10px 0; padding: 20px 0 0 0; background: #DDD; height: 40px; }
    .brandShop #atozHdr span { font-size: 16px; margin: 0 200px 0 20px; }
    .brandShop #atozHdr a { font-size: 16px; padding: 0 5px 0 5px; font-weight: bold;  }
.brandShop #atozMain { margin: 10px 0 10px 20px; }
    .brandShop #atozMain .brandCol { float: left; width: 230px; display:inline; }
    .brandShop #atozMain h2 { line-height: 30px; padding-top: 20px; }
    .brandShop #atozMain .li2 { line-height: 16px; }
        .brandShop #atozMain .li2 a { text-decoration: none; color: #333; }
        
        .txtboxHidden { visibility: hidden; display:none;}
        
        
#pDtl .descTab table { border: 1px solid #ccc; padding: 0; width: 100%; }
#pDtl .descTab table tr th, 
#pDtl .descTab table tr td { border: 1px solid #ccc; padding: 5px 10px; background: #F4F4F4 url(../Img/PDet/AttrCellBg.png) repeat-x left bottom; text-align: left; }
#pDtl .descTab table tr.alt th, 
#pDtl .descTab table tr.alt td { background: #F4F4F4 url(../Img/PDet/AttrCellAltBg.png) repeat-x left bottom; }